gksudo issue

Hi,

I have this output while I try to upgrade numpy through the settings interface :

Upgrade packages failed.
The following command was executed:

/home/user/bin/pycharm/helpers/packaging_tool.py install –build-dir /tmp/pycharm-packaging1632075220002697667.tmp -U numpy

The error output of the command:

(gksudo:14102): GLib-CRITICAL **: g_str_has_prefix: assertion `str != NULL' failed


Could you please tell me if there a way to get it to work ? I guess the command line should be run with gksu but I don't know how to do it.

Thank you

Please sign in to leave a comment.